/*---all css---*/
/*---all css---*/
/*---all css---*/

/*---common---*/
.k_container{width: 92%;max-width: 1620px;margin: 0 auto;}
.k_container2{width: 92%;max-width: 1380px;margin: 0 auto;}
.k_container3{width: 92%;max-width: 1320px;margin: 0 auto;}
.k_container4{width: 92%;max-width: 1280px;margin: 0 auto;}

.k_section{padding: 150px 0;}

.pc_img{display: block;}
.mo_img{display: none;}

.k_title{line-height: 100%;text-align: center;}

.list_link{display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;justify-content: flex-start;}
.list_link img{margin-left: 10px;margin-top: 3px;}

.link_a{display: inline-block;width: 115px;height: 46px;border: 1px solid #000;text-align: center;line-height: 44px;}
.link_a2{width: 131px;height: 52px;line-height: 50px;}
.link_a_w{border: 1px solid #fff;color: #FFF;}

/*font-size*/
.fs_15{font-size: 0.94rem;}
.fs_17{font-size: 1.065rem;}
.fs_18{font-size: 1.13rem;}
.fs_20{font-size: 1.25rem;}
.fs_24{font-size: 1.5rem;}
.fs_35{font-size: 2.2rem;}
.fs_40{font-size: 2.5rem;}
.fs_50{font-size: 3.15rem;}
.fs_58{font-size: 3.65rem;}
.fs_60{font-size: 3.8rem;}
.fs_65{font-size: 4.06rem;}


/*font-weight*/
.font_r{font-weight: 400;}
.font_m{font-weight: 500;}
.font_b{font-weight: bold;}
.font_bl{font-weight: 900;}

/*letter-spacing*/
.lt_p35{letter-spacing: 0.035em;}

/*motion*/
/*t_motion_01 = script // t_motion_02 = hover*/
.t_motion_01 span, .t_motion_02 span{display: block;overflow: hidden;}
.t_motion_01 span i, .t_motion_02 span i{display: block;transform: translateY(100%);transition: all .6s ease-out;}

.t_motion_03, .t_motion_04{transform: translateY(25px);opacity: 0;transition: all .6s ease-out;}

.t_motion_01.on span i{transform: translateY(0);}
.t_motion_02_h:hover .t_motion_02 span i{transform: translateY(0);}
.t_motion_03_h:hover .t_motion_03{transform: translateY(0);opacity: 1;}
.t_motion_04.on{transform: translateY(0);opacity: 1;}

/*pointer*/
#cursor{position: fixed;top: 0;left: 0;z-index: 9999;transform-origin: center;}
#cursor .blob{position: absolute;top: 50%;left: 50%;margin: -7.5px 0 0 -7.5px;width: 15px;height: 15px;border-radius: 100%;background: transparent;pointer-events: none;transition: width 0.3s, height 0.3s, margin 0.3s, background-color 0.3s, color 0.3s;}
#cursor .blob span{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: transparent;width: 100%;transition: color 0.3s;text-align: center;font-size: 1.06rem;font-weight: 500;white-space: nowrap;background-repeat: no-repeat;background-position: center center;}
#cursor.active .blob{width: 140px;height: 140px;margin: -70px 0 0 -70px;background: rgba(255,255,255,0.9);}
#cursor.active .blob span{color: #000;}

@media screen and (max-width: 1480px){
    .k_section{padding: 120px 0;}
    .list_link{font-size: 0.95rem;}
}
@media screen and (max-width: 720px){
    .pc_img{display: none;}
    .mo_img{display: block;}

    .k_title{font-size: 30px;}
    .k_section{padding: 89px 0;}

    .list_link{font-size: 13px;}
    .list_link img{max-height: 19px;}

    #cursor{display: none !important;}

    .link_a{width: 100px;height: 41px;line-height: 39px;}
    .link_a span{font-size: 14px;}

    .mo_none{display: none;}
}

/*---header---*/
#k_header{position: fixed;top: 0;left: 0;width: 100%;height: 110px;z-index: 1000;transition: all .3s ease-out;}
#k_header .hd_con{height: inherit;}
.hd_logo{float: left;height: inherit;}
.hd_logo img{padding-top: 35.5px;transition: all .3s ease-out;}
#hd_gnb{float: right;}
#hd_gnb>ul::after{content: "";clear: both;display: block;}
#hd_gnb>ul>li{float: left;position: relative;}
#hd_gnb>ul>li>a{display: block;width: 100%;height: 100%;color: #FFF;font-size: 1.13rem;font-weight: 400;letter-spacing: 0.035em;line-height: 110px;padding: 0 42px;transition: all .3s ease;}
#hd_gnb>ul>li:last-child>a{padding-right: 0;}
#hd_gnb>ul>li>ul{background-color: #FFF;text-align: center;position: absolute;top: calc( 100% + 15px );left: 50%;transform: translateX(-50%);padding: 25px 0;width: 170px;z-index: 1;display: none;transition: top .3s ease-in-out;}
#hd_gnb>ul>li>ul::after{content: "";position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: calc( 100% - 4px );height: 1px;background-color: #eee;}
#hd_gnb>ul>li>ul>li>a{display: block;width: 100%;height: 100%;font-size: 1.13rem;font-weight: 400;letter-spacing: 0.03em;padding: 7px 0;color: #666;transition: all .3 ease;}
#hd_gnb>ul>li>ul>li>a:hover{color: #000;font-weight: 500;}
#hd_gnb>ul>li.k_menu_4>ul{left: calc( 50%);}

/*motion*/
.pc_img_b, .mo_img_b{display: none;}

#k_header.on, #k_header.scroll_on{background-color: #FFF;
    box-shadow: 0 0 5px #eee;
    -webkit-box-shadow: 0 0 5px #eee;
    -moz-box-shadow: 0 0 5px #eee;
    -o-box-shadow: 0 0 5px #eee;
    -ms-box-shadow: 0 0 5px #eee;
}
#k_header.scroll_on{height: 80px;}
#k_header.scroll_on .hd_logo img{padding-top: 20.5px;}
#k_header.scroll_on #hd_gnb>ul>li>a{line-height: 80px;}
#k_header.on #hd_gnb>ul>li>a, #k_header.scroll_on #hd_gnb>ul>li>a{color: #000;font-weight: 500;}
#k_header.on .pc_img_w, #k_header.on .mo_img_w, #k_header.scroll_on .pc_img_w, #k_header.scroll_on .mo_img_w{display: none !important;}
#hd_gnb:hover>ul>li>a{opacity: 0.5;}
#hd_gnb>ul>li:hover>a{opacity: 1;}
#hd_gnb>ul>li>ul.on{top: 100%;}

/*mobile*/
#hd_mo_btn{display: none;}

@media screen and (max-width: 1480px){
    #hd_gnb>ul>li>a{padding: 0 31.5px;}
}
@media screen and (max-width: 960px){
    #k_header{height: 80px;}
    .hd_logo img{padding-top: 24px;}
    #k_header.scroll_on .hd_logo img{padding-top: 24px;}
    #hd_mo_btn{display: block;float: right;width: 22px;height: inherit;position: relative;}
    #hd_mo_btn span{position: absolute;top: 39px;left: 0;width: 100%;height: 2px;background-color: #FFF;transition: all .3s ease;}
    #hd_mo_btn span:nth-child(1){transform: translateY(-8px);}
    #hd_mo_btn span:nth-child(3){width: 15px;transform: translateY(8px);}
    #hd_gnb{display: none;}
    #k_header.on #hd_mo_btn span, #k_header.scroll_on #hd_mo_btn span{background-color: #000;}
}
@media screen and (min-width: 721px){
    /*motion*/
    #k_header.on .pc_img_b, #k_header.scroll_on .pc_img_b{display: block;}
}
@media screen and (max-width: 720px){
    #k_header{height: 50px;}
    #k_header.scroll_on{height: 50px;}
    .hd_logo img{padding-top: 13px;}
    #k_header.scroll_on .hd_logo img{padding-top: 13px;}
    #hd_mo_btn span{top: 24px;}

    /*motion*/
    #k_header.on .mo_img_b, #k_header.scroll_on .mo_img_b{display: block;}
}

/*---main visual---*/
#main_visual{height: 100vh;background-color: #000;position: relative;}
#main_visual .swiper-container{width: 100%;height: 100%;}
.mv_slide{position: relative;overflow: hidden;}
.mv_slide figure{width: 100%;height: 100%;transform: scale(1.1);transition: transform 10s ease;background-position: center;}
.mv_slide.swiper-slide-active figure{transform: scale(1);}
.mv_slide_01 figure{background-image: url(/img/main_visual/mv_01.jpg);}
.mv_slide_02 figure{background-image: url(/img/main_visual/mv_02.jpg);}
.mv_slide_03 figure{background-image: url(/img/main_visual/mv_03.jpg);}
.mv_box{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;color: #FFF;}
.mv_box h2{line-height: 130%;margin-bottom: 36px;}
.mv_box p{line-height: 180%;}
#main_visual .mv_dot{position: absolute;bottom: 105px;left: 50%;transform: translateX(-50%);z-index: 1;text-align: center;}
#main_visual .mv_dot span{width: 81px;height: 3px;border-radius: 0;opacity: 1;background-color: #FFF;position: relative;overflow: hidden;margin: 0 15px;}
.mv_dot span::after{content: "";position: absolute;top: 0;left: 0;width: 0;height: 100%;background-color: #da1c2a;}
.mv_dot span.swiper-pagination-bullet-active::after{width: 101%;transition: width 6s linear;}

/*mobile*/
.mv_box_mo{display: none;}

@media screen and (max-width: 1480px){
    .mv_box h2{margin-bottom: 30px;}
    #main_visual .mv_dot{bottom: 75px;}
    #main_visual .mv_dot span{margin: 0 13px;}
}
@media screen and (max-width: 960px){
    .mv_box h2{margin-bottom: 25px;}
    #main_visual .mv_dot span{margin: 0 10px;width: 60px;}
}
@media screen and (max-width: 720px){
    .mv_slide_01 figure{background-image: url(/img/main_visual/mo_mv_01.jpg);}
    .mv_slide_02 figure{background-image: url(/img/main_visual/mo_mv_02.jpg);}
    .mv_slide_03 figure{background-image: url(/img/main_visual/mo_mv_03.jpg);}
    .mv_box_mo{display: block;top: 48%;}
    .mv_box h2{font-size: 35px;font-weight: bold;margin-bottom: 20px;}
    .mv_box p{font-size: 14px;line-height: 155%;}
    #main_visual .mv_dot{bottom: 45px;}
    #main_visual .mv_dot span{margin: 0 7.5px;width: 40px;height: 2px;}
}

/*---section 01---*/
.list_box_01{display: flex;flex-direction: row;justify-content: space-between;margin-top: 100px;}
.list_box_01 li{position: relative;}
.list_box_01 li figure img{display: block;margin: 0 auto;}
.list_link_wrap{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;background-color: rgba(0,0,0,.6);opacity: 0;transition: opacity .3s ease;}
.list_link_wrap div{position: absolute;bottom: 73px;left: 50%;transform: translateX(-50%);width: calc( 100% - 106px );z-index: 1;color: #FFF;}
.list_link_wrap h3{margin-bottom: 41px;}
.list_link_wrap p span{line-height: 170%;}

#main_section_01 .list_link{margin-top: 45px;}

.list_box_01 li:hover .list_link_wrap{opacity: 1;}

/*mobile*/
#ms1_slide{display: none;}

@media screen and (max-width: 1680px){
    .list_link_wrap div{bottom: 50px;width: calc( 100% - 60px );}
    .list_box_01 li{margin-right: 45px;}
    .list_box_01 li:last-child{margin-right: 0;}
    .list_box_01 li figure img{width: 100%;}
    .list_link_wrap h3{margin-bottom: 35px;}
    .list_link_wrap p span{font-size: 1.13rem;}
}
@media screen and (max-width: 1480px){
    .list_box_01{margin-top: 80px;}
    .list_box_01 li{margin-right: 30px;}
    .list_link_wrap h3{margin-bottom: 25px;font-size: 2rem;}
    .list_link_wrap p span{font-size: 1rem;}
    #main_section_01 .list_link{margin-top: 30px;}
}
@media screen and (max-width: 1280px){
    .list_box_01 li{margin-right: 25px;}
    .list_link_wrap div{bottom: 30px;width: calc( 100% - 40px );}
}
@media screen and (max-width: 1080px){
    #ms1_slide{display: block;margin-top: 80px;}
    .ms_box figure img{display: block;width: 100%;}
    .ms1_dot_wrap{position: relative;height: 50px;width: 65%;margin: 0 auto;margin-top: 20px;}
    .ms_arrow{position: absolute;top: 50%;transform: translateY(-50%);width: 50px;height: 50px;text-align: center;z-index: 1;}
    .ms_next{right: 0;}
    .ms_prev{left: 0;}
    .ms_arrow i{line-height: 50px;font-size: 1.5rem;}
    .ms_dot{text-align: center;padding-top: 15px;}
    .ms_dot span{width: 10px;height: 10px;margin: 0 7px !important;opacity: 1;background-color: #d8d8d8;}
    .ms_dot span.swiper-pagination-bullet-active{background-color: #0034a9;}
    .list_link_wrap{opacity: 1;background: none;}
    .list_link_wrap div{bottom: 50px;width: calc( 100% - 60px );}
    .list_box_01{display: none;}
}
@media screen and (max-width: 720px){
    #ms1_slide{margin-top: 65px;}
    .ms1_dot_wrap{margin-top: 3px;width: 80%;}
    .ms_dot span{width: 8px;height: 8px;}
    .list_link_wrap h3{font-size: 30px;margin-bottom: 20px;}
    .list_link_wrap p span{font-size: 14px;letter-spacing: 0;}
    .list_link{font-size: 13px;}
    .list_link img{max-height: 19px;}
    #main_section_01 .list_link{margin-top: 10px;}
}

/*---section 02---*/
#main_section_02{background-color: #f5f5f5;}
.ms2_box{display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;justify-content: flex-start;}
.ms2_box figure img{display: block;}
.ms2_text{margin-left: 135px;}
.ms2_text>b{color: #e50016;}
.ms2_text h3{margin-top: 5px;margin-bottom: 14px;}
.ms2_text p{line-height: 170%;margin-bottom: 29px;}
#ms2_slt{display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: flex-end; column-gap: 40px;}
#ms2_slt li{opacity: 0.3;cursor: pointer;transition: opacity .3;}
#ms2_slt li.on{opacity: 1;}
#ms2_slt li figure{width: 50px;height: 50px;margin: 0 auto;margin-bottom: 16px;background-repeat: no-repeat;background-position: bottom center;}
#ms2_slt li h4{text-align: center;}

@media screen and (max-width: 1480px){
    #main_section_02{padding-top: 77px;padding-bottom: 100px;}
    .ms2_box{justify-content: space-between;}
    .ms2_text{margin-left: 0;}
}
@media screen and (max-width: 1380px){
    .ms2_box figure{width: 50%;}
    .ms2_box figure img{width: 100%;}
}
@media screen and (max-width: 960px){
    #ms2_slt{flex-wrap: wrap;}
    #ms2_slt li h4{font-size: 12px;}
    .ms2_box figure{margin: 0 auto;width: 100%;max-width: 640px;}
    .ms2_text>b{font-size: 1rem;}
}
@media screen and (max-width: 720px){
    #main_section_02{padding-top: 80px;padding-bottom: 70px;}
    #ms2_slt li{margin-bottom: 11px;}
    #ms2_slt li h4{font-size: 10px;word-break: keep-all;line-height: 110%;}
    #ms2_slt li figure{width: 100%;height: 40px;margin-bottom: 2px;}
    .ms2_slt_01 figure{background-image: url(/img/icon/mo_ms2_icon_01.png);}
    .ms2_slt_02 figure{background-image: url(/img/icon/mo_ms2_icon_02.png);}
    .ms2_slt_03 figure{background-image: url(/img/icon/mo_ms2_icon_03.png);}
    .ms2_slt_04 figure{background-image: url(/img/icon/mo_ms2_icon_04.png);}
    .ms2_slt_05 figure{background-image: url(/img/icon/mo_ms2_icon_05.png);}
    .ms2_slt_06 figure{background-image: url(/img/icon/mo_ms2_icon_06.png);}
    .ms2_slt_07 figure{background-image: url(/img/icon/mo_ms2_icon_07.png);}
    .ms2_slt_08 figure{background-image: url(/img/icon/mo_ms2_icon_08.png);}
    .ms2_box figure{margin-bottom: 19px;}
    .ms2_text h3{margin-top: 3px;margin-bottom: 4px;}
    .ms2_text p{line-height: 150%;margin-bottom: 12px;}
}

/*---section 03---*/
#main_section_03{padding-bottom: 0;}
#ms3_slide{padding-top: 139px;padding-bottom: 150px;}
.ms3_box{transition: transform .5s ease, box-shadow .5s ease;}
.ms3_box.swiper-slide-active{
    transform: translateY(-51px);
    box-shadow: 15px 15px 20px rgba(18,6,13,.2);
    -webkit-box-shadow: 15px 15px 20px rgba(18,6,13,.2);
    -moz-box-shadow: 15px 15px 20px rgba(18,6,13,.2);
    -o-box-shadow: 15px 15px 20px rgba(18,6,13,.2);
    -ms-box-shadow: 15px 15px 20px rgba(18,6,13,.2);
}
.ms3_box img{display: block;width: 100%;}

/*mobile*/
.ms3_dot_wrap{display: none;}

@media screen and (max-width: 960px){
    .ms3_dot_wrap{display: block;margin-top: 7px;}
}
@media screen and (max-width: 720px){
    #ms3_slide{padding-top: 70px;padding-bottom: 79px;}
    .ms3_box.swiper-slide-active{
        transform: translateY(-25px);
        box-shadow: 8px 8px 10px rgba(18,6,13,.2);
        -webkit-box-shadow: 8px 8px 10px rgba(18,6,13,.2);
        -moz-box-shadow: 8px 8px 10px rgba(18,6,13,.2);
        -o-box-shadow: 8px 8px 10px rgba(18,6,13,.2);
        -ms-box-shadow: 8px 8px 10px rgba(18,6,13,.2);
    }
}

/*---section 04---*/
#main_section_04{display: flex;align-items: center;width: 100%;height: 590px;background-image: url(/img/main/main_17.jpg);text-align: center;}
#main_section_04 .k_title{color: #FFF;margin-bottom: 35px;margin-top: 62px;}
#main_section_04 p{color: #FFF;line-height: 180%;margin-bottom: 59px;}

@media screen and (max-width: 1480px){
    #main_section_04{height: 480px;}
    #main_section_04 .k_title{margin-bottom: 30px;margin-top: 45px;}
}
@media screen and (max-width: 960px){
    #main_section_04 .k_title{margin-bottom: 30px;margin-top: 25px;word-break: keep-all;}
    #main_section_04 p{margin-bottom: 40px;}
}
@media screen and (max-width: 720px){
    #main_section_04{height: 370px;}
    #main_section_04 .k_title{font-size: 32.5px;font-weight: bold;line-height: 120%;margin-bottom: 20px;margin-top: 0;}
    #main_section_04 p{font-size: 13.5px;line-height: 160%;margin-bottom: 20px;}
}

/*---section 05---*/
#main_section_05 .k_container{padding: 0 50px;position: relative;}
#ms5_slide{height: 114px;}
.ms5_box figure{width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.ms5_box figure img{display: block;margin: 0 auto;}
.ms05_arrow{position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;font-size: 1.5rem;cursor: pointer;}
.ms05_next{right: 0;}
.ms05_prev{left: 0;}

@media screen and (max-width: 1480px){
    #main_section_05 .k_container{padding: 0 30px;}
    #ms5_slide{height: 100px;}
}
@media screen and (max-width: 960px){
    #main_section_05 .k_container{padding: 0;}
    #ms5_slide{height: 75px;}
    .ms5_box figure img{width: 50%;}
    .ms05_arrow{display: none;}
}
@media screen and (max-width: 720px){
    #ms5_slide{height: 53px;}
    .ms5_box figure img{width: 55%;}
}

/*---footer---*/
.k_footer{padding: 61px 0;border-top: 1px solid #ddd;}
.k_footer .k_container{position: relative;}
.ft_inner{display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;justify-content: flex-start;}
.ft_logo{margin-right: 77px;}
.ft_logo a{width:fit-content;}
.ft_info{line-height: 160%;margin-bottom: 9px;color: #454545;}
.ft_copy{line-height: 160%;color: #454545;}
.ft_top_btn{position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 60px;height: 60px;border: 1px solid #000;background-color: #FFF;z-index: 1; background-image: url(/img/icon/top_arrow.png);background-repeat: no-repeat;background-position: center center;}

@media screen and (max-width: 1480px){
    .k_footer{padding: 51px 0;}
    .ft_logo{margin-right: 50px;}
    .ft_top_btn{width: 50px;height: 50px;}
}
@media screen and (max-width: 960px){
    .k_footer{padding: 41px 0;}
    .ft_inner{display: block;flex: none;}
    .ft_logo{margin-right: 0;margin-bottom: 15px;}
    .ft_top_btn{top: 0;transform: translateY(0);}
}
@media screen and (max-width: 720px){
    .k_footer{padding: 39px 0;}
    .ft_logo{margin-bottom: 12px;}
    .ft_info{font-size: 11px;line-height: 170%;}
    .ft_copy{font-size: 10px;word-break: keep-all;}
    .ft_top_btn{width: 30px;height: 30px;background-size: 10px;}
}

/*---mobile gnb---*/
#mobile_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.5);z-index: 1100;display: none;}
.mobile_inner{position: absolute;top: 0;right: 0;width: 73%;height: 100%;max-width: 300px;background-color: #FFF;transform: translateX(101%);transition: transform .5s;}
#mobile_wrap.open .mobile_inner{transform: translateX(0);}
#mo_close{position: absolute; top: 15px; right: 7%;width: 50px;height: 50px;}
#mo_close span{position: absolute;top: 24px;left: 13.5px;width: 23px;height: 2px;background-color: #000;}
#mo_close span:nth-child(1){transform: rotate(-45deg);}
#mo_close span:nth-child(2){transform: rotate(45deg);}
#mo_gnb{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;z-index: 1;padding-left: 27px;padding-right: 20px;}
#mo_gnb>ul>li{margin-bottom: 29px;}
#mo_gnb>ul>li:last-child{margin-bottom: 0;}
#mo_gnb>ul>li>a{display: block;width: 100%;height: 100%;font-size: 17px;font-weight: 500;padding: 4px 0;position: relative;}
#mo_gnb>ul>li>a::after{content: "";position: absolute;top: 0;right: 0;width: 22px;height: 22px;z-index: 1;background-image: url(/img/icon/mo_down.png);background-repeat: no-repeat;background-position: center center;background-size: 16px; transform:rotate(-90deg); opacity:.2;}
#mo_gnb>ul>li>ul{display: none;}
#mo_gnb>ul>li>ul>li>a{display: block;width: 100%;height: 100%;font-size: 15px;font-weight: 400;padding: 8.8px 0;}
#mo_gnb>ul>li.active>a{color: #e50117;}
#mo_gnb>ul>li.active>a::after{background-image: url(/img/icon/mo_up.png);}

/*---관리자버튼---*/
.hd_admin{position:fixed;bottom:15px;left:10px;z-index:999;}
.hd_admin.inquiry_list {bottom:63px;}
.hd_admin a{display:inline-block;;line-height:40px;background:#d12323;color:#fff; width:100px; text-align:center; border-radius:3px; }
.hd_admin a:hover{background:#ff0000; transition:background .3s; }

@media screen and (max-width: 720px){
	#mo_close{top: 2px; right: 2%;}
}